# font-size

Specifies either the explicit or relative size of the font compared to the base font size.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 4.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

Example values: 12pt, 2em, 24px, small, 50%, etc.

## Values

* | Specify a value for font-size that is not on this list.
inherit | Inherit the value from the parent element.
larger | Larger font.
smaller | Smaller font.
xx-small | XX-small font.
x-small | X-small font.
small | Small font.
medium | Medium font.
large | Large font.
x-large | X-large font.
xx-large | XX-large font.

## Remarks

You can explicitly specify a font size for `font-size` in either pixels or a percentage.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs